
Grupo 2 A - Feature #3707

Fase 1

08/23/2024 09:51 AM - josue josue_sucso

Status: Resolved Start date: 08/12/2024

Priority: Normal Due date: 09/30/2024

Assignee:  % Done: 100%

Category:  Estimated time: 4.50 hours

Target version:  Spent time: 51.50 hours

Description

Inicio de la fase 1.

Subtasks:

Feature # 3710: Asignación de roles New

Feature # 3913: Avance del EV3-F1 New

  Feature # 3914: Entrega del Kit EV3 New

  Feature # 3915: Investigación sobre EV3 New

  Feature # 3916: Busqueda de diseño para robot EV3 New

  Feature # 3922: Modificación del diseño del robot New

  Feature # 3923: Se logra conectar el robot a la red New

  Feature # 3924: Se vinculó el robot EV3 con python New

  Feature # 3925: Inicio del desarrollo de "La Garra" New

  Feature # 3926: Se prosigue con la codificación de la garra New

  Feature # 3927: Creación archivos librería.py y server.py New

  Feature # 3928: Conexión del robot EV3 al socket New

Feature # 3917: Bitácoras Resolved

  Feature # 3918: Bitácora 1 New

  Feature # 3919: Bitácora 2 New

  Feature # 3920: Bitácora 3 New

  Feature # 3921: Bitácora 4 New

Feature # 3931: Informe 1 y presentación inicial New

  Feature # 3932: Se inicia la elaboración del informe 1 y la presentación New

  Feature # 3933: Avance en el informe, Avance en la presentación New

  Feature # 3934: Conclusión del informe y la presentación del robot EV3 New

  Feature # 3935: Presentación New

History

#1 - 08/23/2024 09:58 AM - josue josue_sucso

josue josue_sucso wrote:

Inicio de la fase 1.

 

EEEEEEe

#2 - 08/23/2024 10:01 AM - antonella butron

- Due date changed from 08/23/2024 to 08/19/2024
- Assignee deleted (josue josue_sucso)

- Start date changed from 08/23/2024 to 08/14/2024

- % Done changed from 0 to 100

- Estimated time set to 3.50

#3 - 08/23/2024 10:27 AM - antonella butron

- Estimated time changed from 3.50 to 4.50

#4 - 11/16/2024 11:03 PM - bastian cruz

- Status changed from New to Resolved
